{
    "type": "epicfight:spear",
    "attributes": {
        "common": {
            "armor_negation": 6.0,
                "impact": 1.0,
            "max_strikes": 2,
            "damage_bonus": -2.0,
            "speed_bonus": 0.2
        }
    }
 }